from apps.supervision.serializers import TaskDeptSerializer
from django.urls import path, include
from rest_framework import routers
from .views import ContentViewSet, TaskViewSet,RecordViewSet, TaskDeptViewSet

router = routers.DefaultRouter()
router.register('content', ContentViewSet, basename="content")
router.register('task', TaskViewSet, basename="task")
router.register('record', RecordViewSet, basename="record")
router.register('taskdept', TaskDeptViewSet, basename="taskdept")
urlpatterns = [
    path('', include(router.urls))
]